Zoeken in Support

Vermijd ondersteuningsscams. We zullen u nooit vragen een telefoonnummer te bellen, er een sms naar te sturen of persoonlijke gegevens te delen. Meld verdachte activiteit met de optie ‘Misbruik melden’.

Learn More

Deze conversatie is gearchiveerd. Stel een nieuwe vraag als u hulp nodig hebt.

icloud for firefox 41 not compatible

  • 3 antwoorden
  • 3 hebben dit probleem
  • 3 weergaven
  • Laatste antwoord van the-edmeister

more options

Can someone explain a possible workaround to get iCloud working with Firefox 41?

https://addons.mozilla.org/en-US/firefox/addon/icloud-bookmarks/?src=search

I saved the add-on, decompressed, modified install.rdf to change the line to

43.*

Repackaged as zip, renamed zip to xpi. Still getting not compatible with version 41 error message.

I'm hoping someone has an idea. I need to sync with my iPhone hence Firefox Sync won't work for me.

Alle antwoorden (3)

more options

Try the available/compatible signed versions from the addon site:

I might also recomend the new Firefox for IOS if you are in one of the available countries, in later versions bookmarks will be synced.

more options

guigs said

Try the available/compatible signed versions from the addon site: I might also recomend the new Firefox for IOS if you are in one of the available countries, in later versions bookmarks will be synced.

Really? Did you read my post at all? It is not compatible with Firefox 41.

Bewerkt door user1226569 op

more options

Installation of that add-on shouldn't be blocked due to compatibility. Firefox doesn't really look at the MaxVersion any longer, as long as it is above 10.0, iirc.

But editing a signed extension will break the "signing" - it won't install for that reason. "Bumping" an extension version as it is called, just won't be possible any longer.